Bug 137062 - [maintainer update]: update of print/hs-hscolour from the 1.12 version to the 1.13 version
[maintainer update]: update of print/hs-hscolour from the 1.12 version to the...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Gabor Pali
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-24 17:40 UTC by jacula
Modified: 2009-09-02 18:01 UTC (History)
0 users

See Also:


Attachments
patch-hs-hscolour.diff (5.04 KB, patch)
2009-07-24 17:40 UTC, jacula
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jacula 2009-07-24 17:40:01 UTC
See the PR: http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/137055
Comment 1 Edwin Groothuis freebsd_committer 2009-07-24 17:40:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->haskell

haskell@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Wesley Shields freebsd_committer 2009-07-24 20:29:23 UTC
Responsible Changed
From-To: haskell->wxs

I'll take it.
Comment 3 Gabor Pali freebsd_committer 2009-08-28 21:09:18 UTC
Responsible Changed
From-To: wxs->pgj

Over to me.
Comment 4 Gabor Pali freebsd_committer 2009-09-02 18:01:37 UTC
State Changed
From-To: open->closed

Committed.  Thanks!